DSA-3632-1

NameDSA-3632-1
Descriptionmariadb-10.0 - security update
SourceDebian
ReferencesCVE-2016-3477, CVE-2016-3521, CVE-2016-3615, CVE-2016-5440

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.0 (PTS)jessie10.0.32-0+deb8u1fixed
jessie (security)10.0.37-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.0sourcejessie10.0.26-0+deb8u1

Search for package or bug name: Reporting problems